labelText = 'About Dialogs'
iconName = 'info'

helpText = ("KDE has multiple dialog types to display information about your "
"applicaiton and environment.  They provide a tremendous amount of functionality "
"and consistency.  They're easy to use, and they're good for the environment!")

from qt import QFrame, QVBoxLayout
from kdeui import KTextEdit

class MainFrame(QFrame):
    def __init__(self, parent=None):
        QFrame.__init__(self, parent)
        layout = QVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
